import './ProjectList.scss'
import react from 'react'

type ProjectListProps = {
    children: react.ReactElement<any, react.JSXElementConstructor<any>> | react.ReactElement<any, react.JSXElementConstructor<any>>[]
  }
  
function ProjectList({ children } : ProjectListProps) {
    return (
        <div className="project_list">
            { children }
        </div>
    )
}

export default ProjectList